## apertium-pol 0.1.1

=== debian/changelog ===
apertium-pol (0.1.1-2) unstable; urgency=low

  * Fixed debian/watch.
  * debian/control:
    + Updated Standards-Version to 4.4.0
    + Added Rules-Requires-Root field.
  * Bumped dh to 12.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Sep 2019 20:18:34 +0530

apertium-pol (0.1.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #906737).

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Aug 2018 09:37:39 +0530
