=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-pol-$1.tar.gz%" \
    https://github.com/apertium/apertium-pol/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
